.slam-easyform .modal {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .slam-easyform  .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}
.slam-easyform  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.slam-easyform .modal .modal-header .title {
    margin: 0;
    font-size: 22px;
    display: inline-block;
}
.hide-formvalidation small.help-block{
    display: none!important;
}

@keyframes spinner {
    to {
        transform: rotate(360deg)
    }
}

.slam-easyform .spinner,.slam-easyform .spinner:hover {
    position: relative;
    color: transparent
}

.slam-easyform .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite
}

.checkbox-wrap {
    display: inline-flex;
    border-radius: 3px;
    vertical-align: middle;
    height: auto;
}

.popups__user-agreement .checkbox-wrap:has(input.error) {
    border: 1px solid #df0000;
    width: 12px;
    height: 12px;
    padding: 2px;
    margin: 3px 4px 4px 4px;
}

.t-dental-form__form .popups__user-agreement a {
    color: #0fa9da;
}
